img {border:0;}
#slideshow { margin: 0 0 10px 0; padding:0; width: 900px; height:297px;}

#slideshow img { margin: 0; padding:0; width: 900px; height:297px;}

#pic_page { z-index: 50; position: absolute; bottom: 10px; right:10px;}

#pic_page a {
 color:#666;
 font-family: Calibri, Arial, Sans-serif;
 font-size:10pt;
 font-weight:700;
 text-decoration: none;
 height:22px;
 LINE-HEIGHT:22px;
 margin: 0 5px;
 padding:0 5px;
 border: 1px solid #ccc; 
 background:#ccc;
 opacity:0.6; -moz-opacity:0.6; filter:alpha(opacity=60);


}
#pic_page a.activeSlide {
 color:#00adcc;
 background: #ccc;
 border: 1px solid #888; 
 opacity:1; -moz-opacity:1; filter:alpha(opacity=100);
}
#pic_page a:focus { outline: none; }
